ACME v1 (Deprecated) move to ACME v2 (RFC 8555)

Discussion in 'General' started by adamjedgar, Nov 2, 2019.

  1. adamjedgar

    adamjedgar Member

    Is ISPConfig compliant with this change?

    My experience with another control panel (virtualmin) which auto installs Letsencrypt certs for new installs at least has been that it fails if ACME v1 is still being used.
     
  2. ahrasis

    ahrasis Well-Known Member

    Both are supported.
     

Share This Page